body { font-family: arial, helvetica, sans-serif; font-size: 12pt; background-color: #ffffff }
h1 { font-family: arial, helvetica, sans-serif; color: #339933; text-align: center; font-size: 15pt }
p, th, div { font-family: arial, helvetica, sans-serif }
td { font-family: arial, helvetica, sans-serif; font-size: 12pt }
